Source: python-glanceclient
Version: 2.5.0-2.el7~mos4
Binary:
  - python-glanceclient
  - python-glanceclient-doc
Build_time: unknown
Code_project:
  python-glanceclient: 584923f65e10c03d39e07e538b84a7aa338f545f
  python-glanceclient-build: 88cc47d88a4996da92282f3c6c62e7c02874f0b8
